Lock.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/Lock.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueBool.h"`

## Enumerations

enum | LockCmd { LockCmd_Set = 0x01, LockCmd_Get = 0x02, LockCmd_Report = 0x03 }

## Enumeration Type Documentation

## LockCmd

enum LockCmd

Enumerator
LockCmd_Set |
LockCmd_Get |
LockCmd_Report |